.tabitem {
  text-shadow: 0px 2px 3px rgba(0,0,0,0.51);
  font-family: 'Arbutus Slab';
  font-weight: bold;
  color: #ffffff!important;
  background: #8f7e65!important;
  border-radius: 0px!important;
}

.tabitem.active {
  background: linear-gradient(82deg, #d2af55, rgb(227,205,150) 79%, rgb(211,176,87) 100%)!important;
}

.btn-home {
  border: none;
  background: #fec542;
}
.rotate-img {
  transition: opacity 0.3s ease-in-out;
}
#mediaGallery {
  transition: opacity 0.5s ease-in-out;
}
.gallery-img {
  transition: opacity 0.5s ease-in-out;
}
[data-type="video"] {
  position: relative;
  display: block;
}
[data-type="video"]::after {
  content: "▶";
  font-size: 2rem;
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
}
.btn-home:hover {
  box-shadow: 0px 3px 3px 0px black;
  border: none;
  background: #e8c389;
}

.btn-home-outline {
  color: #eed4a0;
  border: 1px solid #eed4a0;
}

.btn-home-outline:hover {
  color: #eed4a0;
  border: 1px dashed;
  background: rgba(180,126,17,0.58);
}

.nav-link {
  font-size: 20px;
  font-family: 'Abel';
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-weight: var(--bs-nav-link-font-weight);
  color: var(--bs-nav-link-color);
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

/* Fade override */

.carousel-fade .carousel-item {
  opacity: 0;
  transition: opacity 1s ease-in-out;
  transform: scale(1);
}

.carousel-fade .carousel-item.active {
  opacity: 1;
  z-index: 1;
  animation: zoomIn 10s ease forwards;
}

/* Zoom-in keyframes */

@keyframes zoomIn {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.2);
  }
}

/* Optional: make sure images cover properly */

.carousel-item img {
  object-fit: cover;
  height: 100vh;
}

